﻿
#creamap { }

#creamap-mapa {
	padding: 0 25px 25px 25px;
	display:none;
	margin:0;
	width:100%;
	float:left;
	
}
#trac-mapa {
	padding: 0 0 25px 0;
	margin:0;
	width:100%;

	
}
#trac-mapa iframe {position:relative; float:left; width:100%; height:300px;}






#creamap_mespetit { display: inherit; padding: 0 20px 15px 20px; }
#creamap_mespetit img { width: 100% }

/*
@media all and (max-width: 600px) {
#creamap-mapa { display: none }
#creamap_mespetit { display: inherit; padding: 0.5em }
#creamap_mespetit img { width: 100% }
}
*/

@media all and (min-width: 600px) {
#creamap { display: inherit }
#trac-mapa, #creamap-mapa {display:block;}
#trac-mapa iframe, #creamap-mapa iframe {position:relative; float:left; width:100%; height:400px;}

#creamap_mespetit { display: none }
#creamap_petit { display: inherit; padding: 0.5em }
#creamap_petit img { width: 100% }

}

@media all and (min-width: 950px) {
#trac-mapa iframe, #creamap-mapa iframe {height:520px;}

}



@media all and (min-width: 1171px) {
#creamap { display: inherit }
#trac-mapa {padding: 0 0 40px 0;  }
#creamap-mapa {padding: 0 35px 40px 35px;  }
#creamap img {width:100%}
}
